
/* Front-end background and main table */

body {
	font-size: 13px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {background-color: #ffffff;}

/* sets the width of the whole site */
#container {
	width: 954px;
	background-color:transparent;
	margin:auto;
	position:relative;

}

/* banner height MUST be specified */
#banner {height:90px;background-color:#000;padding-top:12px;}
#banner img{display:block;float:left;margin-right:10px;}

#head1{font-size:40px;color:#01b7ef;}
#head2{font-size:16px;color:#1a72af;letter-spacing: 5px;word-spacing: 3px;}

#topButtonContainer{position:absolute;top:0;right:0;color:#ffffff;}
#topButtonContainer a{
	display:block;
	width:139px;
	height:24px;
	float:left;
	border:1px solid #fff;
	border-top:none;
	background-image: url(/extras/styles/webideas/topbutton_bg.jpg);
	background-repeat: repeat-x;
	color:#fff;
	text-decoration: none;
	margin-left:10px;
	text-align: center;
	padding-top:8px;
}

#topButtonContainer a:hover {color:#000;}



.miniCart {position:absolute;top:55px;right:100px;color:#ffffff;}
.miniCart a{color:#ffffff;}
.miniCart a:hover{color:#01b7ef;}

.socialMedia{position:absolute;top:50px;right:0;}
.socialMedia img{margin-left:10px;}


/* topmenu positioning MUST be at least the same as the banner height */
#topmenu{
	background-color: transparent;
	color:#fff;	
	position:absolute;
	top:102px;
	width:100%;
	height:40px;
	font-family: Arial, Helvetica, sans-serif;	
}

/* crumb top-margin MUST be at least the same as the topmenu height */
#crumb{
	padding: 10px 20px 20px 20px;
	margin-top:26px;
}

#middle{
	min-height:400px;
	padding: 20px 20px 20px 20px;
	margin-top:40px;
	background-image: url(/extras/styles/webideas/home1_bg.jpg);
	background-repeat: repeat-x;
	background-color: #fff;



}
#middleHome{
	min-height:400px;
	padding: 5px 0 20px 0;
	margin-top:40px;
}
/* top level */
.mlddm li {border-bottom:1px solid #fff;}
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 10px 36px;
		color: #333;
		font-weight:  normal;
		letter-spacing: 1px;
		font-size: 9pt;
		border-left:1px solid #fff;
		border-right:1px solid #c3c3c3;
		border-bottom:1px solid #c3c3c3;
   }

.mlddm li a.selected {background-color:#000000;color:#ffffff;}

.mlddm li a:hover, .mlddm li a#buttonhover, 							
.mlddm li a.selected#buttonnohover, 
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {
    color:#ffffff;
    background: #1f66a4; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1f66a4, #04ade4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1f66a4, #04ade4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1f66a4, #04ade4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1f66a4, #04ade4); /* Standard syntax */
}

/* drop down list */
		.mlddm ul {background-color: #04ade4;margin:0;padding:0;}
		.mlddm ul li {margin:0;padding:0;border:none}
		.mlddm ul li a {
		   color:#ffffff;	
			padding: 10px 30px 10px 10px;
			border-left:1px solid #000;
			border-right:1px solid #000;
			border-bottom:1px solid #000;
			text-align: left;
		}



		
		#topmenu .mlddm .hsub:hover
		{	
		
		background-repeat: no-repeat;
		background-position:	right; 
		background-image: url(/extras/mlddm/arroww.gif);
		
		
		}		
		

/* footer */
#footer{
	clear:both;
	padding: 4px 20px 20px 20px;
	font-size:7pt;
	background-color: #000000;
	color: #ffffff;

}
.footerLeft			{width:300px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#ffffff;text-decoration: none;}
#footer a:hover	{color:#00FFFF;}



/* general site-wide styles */
a 			{color: #990000;text-decoration: underline;}
a:hover	{color: #000099;text-decoration: underline;}
a img		{border:0;}
h1 		{font-size:25px;color:#1b6aa8;margin-top:0;}
h2 		{font-size:18px;color:#1b6aa8;margin-top:0;}
h3 		{font-size:15px;color:#000;margin-top:0;color:#01B6E9;}
p			{margin-top:0;	line-height:130%;}

/* general form classes */
input				{ color: #003399;}
textarea			{ color: #003399;}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:red;}


/* search function */
.searchText {
	font-size: 10pt;
	color: #1964a8;
  	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{width:380px;}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}


#adminPanel li{margin:5px 0}




/* Templates */

/* One over two */

.oneOverTwo{}
.oneOverTwo .pos1{margin-bottom:20px;}
.oneOverTwo .pos2{width:547px;margin-right:20px;float:left;}
.oneOverTwo .pos3{width:385px;float:left;}

/* Articles */

.homeArticle{
	background-image: url(/extras/styles/webideas/home1_bg.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	padding:10px;
	border:1px solid #d8d8d8;
}


.mainHomeArticle{padding:27px;}
.mainHomeArticle h1{font-size:54px;color:#1b6aa8;margin:0 0 5px 0;}
.mainHomeArticle .mainImg{float:right;margin-left:50px;margin-top:20px;}

.leftHomeArticle{padding:20px;border:1px solid #d8d8d8;position: relative;height:462px;}
.leftHomeArticle h2{font-size:27px;color:#1b6aa8;margin-top:0;}
.leftHomeArticle img{margin-right:30px;}
.leftHomeArticle a{position: absolute;bottom:10px}

.rightHomeArticle{border:1px solid #d8d8d8;margin-bottom: 20px;position: relative;height:220px;}
.rightHomeArticle h2{font-size:27px;color:#1b6aa8;margin:0 0 20px 0;}
.rightHomeArticle .mainImg{float:left;margin-right:20px;}
.rightHomeArticle a{}




.row {clear:both;}
.row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

.crumb		{padding: 2px 0 16px 3px;font-size:0.813em;color:#999999;}
.crumb a    {color:#999999;font-size:1em;}
.crumb a:hover {color:#325678;}	
	
	
	
/********************** Item ********************************/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:25px;
	}

.videoWrapper43 {
	position: relative;
	padding-bottom: 75%; /* 4:3 */
	padding-top: 25px;
	height: 0;
	margin-bottom:25px;
	}

.feedWrapper {
	position: relative;
	padding-bottom: 150%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:25px;
	}
	
.videoWrapper iframe,
.feedWrapper iframe,
.videoWrapper43 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}	


/* Products */

.price {display:inline-block;font-family: 'Francois One', sans-serif;font-size:26px;margin-right:22px;}
.price span {font-size:10px;}
.addToCart {display:inline-block;}
.addToCart .button {
	background-color:#1b6aa8;
	border:none;
	color:#ffffff;
	font-family: 'Francois One', sans-serif;
	font-size:24px;
	padding:5px 35px 7px 35px;
	text-decoration: none;
	-webkit-appearance: none;
	cursor:pointer;
	}
.addToCart .button:hover {background-color:#000000;}
.note {font-size:14px;padding-top:12px;}



	
/* Programs */

.download {float:right;margin-top:-20px;margin-left:3rem;}	

/* eCommerce */

.checkoutLogin {border:1px solid #cccccc;float:left;margin-top:2rem;padding:1rem;}
.checkoutRegister {border:1px solid #cccccc;float:right;margin-top:2rem;padding:1rem;}

.checkoutLogin td {padding:5px 0;}


